package com.ejie.ad74a.ws.client.platea.model.ejgvDocument;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;

/**
 * Cuerpo de evento de notificación de PLATEA
 * 
 * @author ansanvic
 * 
 */
@XmlRootElement(name = "basicInfo")
@XmlAccessorType(XmlAccessType.FIELD)
public class Ad74aBasicInfo {

	@XmlElement(name = "procedureID")
	private String procedureID;

	@XmlElement(name = "navigationLanguage")
	private String navigationLanguage;

	public String getProcedureID() {
		return this.procedureID;
	}

	public void setProcedureID(String procedureID) {
		this.procedureID = procedureID;
	}

	public String getNavigationLanguage() {
		return this.navigationLanguage;
	}

	public void setNavigationLanguage(String navigationLanguage) {
		this.navigationLanguage = navigationLanguage;
	}

}
